Erforderlichen RWM Updates ( Von 6.0 bis 6.31 )

Allgemeines Forum des RWM Teams.
Gesperrt
Benutzeravatar
Kappla
Leutnant
Leutnant
Beiträge: 538
Registriert: 21.09.2002, 18:34

Erforderlichen RWM Updates ( Von 6.0 bis 6.31 )

Beitrag von Kappla » 22.06.2003, 16:47

Hallo liebe RWM Freunde !

Hier mal eine kurze Aufstellung der einzelnen RWM Updates. In den folgenden Links führe ich die einzelnen Updates auf:

  1. RWM 6.0 = http://www.sudden-strike-2-maps.de/DM/d ... php?id=612
  2. RWM 6.2 = http://www.sudden-strike-2-maps.de/DM/d ... php?id=681
  3. RWM 6.3 = http://www.sudden-strike-2-maps.de/DM/d ... php?id=830
  4. RWM 6.31 = http://www.sudden-strike-2-maps.de/DM/d ... php?id=902
[/b]

Um den neusten RWM aber spielen zu können braucht ihr nur das RWM 6.0, RWM 6.3 und RWM 6.31 Update.

Zudem gibt es noch weitere, nicht notwendige Update's wie die dunkleren Hintergrundbilder von Slyder

Kappla

PS.: Mache diesen Thread zu, da er kein Thread sein soll, wo reges Posten stattfinden soll, nur reine Information für RWM Anfänger !!
Zuletzt geändert von Kappla am 23.06.2003, 16:51, insgesamt 2-mal geändert.


Gesperrt

Zurück zu „RWM Allgemein“